# Generated by Django 2.2.12 on 2020-08-10 11:15

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0005_auto_20200707_1456'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='StudentsExam',
            new_name='ExamInfo',
        ),
    ]
